Bug 207281 - bad anaconda-base-200609190431.i386.repo repo
bad anaconda-base-200609190431.i386.repo repo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 09:53 EDT by Steve Dickson
Modified: 2014-01-21 17:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 08:51:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the corrupted repo (63 bytes, text/plain)
2006-09-20 09:53 EDT, Steve Dickson
no flags Details

  None (edit)
Description Steve Dickson 2006-09-20 09:53:13 EDT
Description of problem:
Yum fails due to corrupt repo


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. yum -y update
2.
3.
  
Actual results:
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Repository 'anaconda-base-200609190431.i386' is missing name in configuration,
using id
Setting up Update Process
Setting up repositories
file:///mnt/source/./repodata/repomd.xml: [Errno 5] OSError: [Errno 2] No such
file or directory: '/mnt/source/./repodata/repomd.xml'
Trying other mirror.
Error: Cannot open/read repomd.xml file for repository:
anaconda-base-200609190431.i386


Expected results:
to work... 

Additional info:
Fresh install of today's (Sept 20, 06) Rawhide
Comment 1 Steve Dickson 2006-09-20 09:53:13 EDT
Created attachment 136734 [details]
the corrupted repo
Comment 2 Paul Nasrat 2006-09-20 09:55:41 EDT
The repo conf is written out by anaconda but it should be disabled.  I'll look into.
Comment 3 Red Hat Bugzilla 2007-08-21 01:26:44 EDT
User pnasrat@redhat.com's account has been closed
Comment 4 Bug Zapper 2008-04-03 14:16:14 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Joel Andres Granados 2008-04-24 08:51:06 EDT
I can do a yum update from a freshly installed rawhide with no error that
resembles the one described in the original comment.  Please reopen the issue if
you still see the same behavior.

Note You need to log in before you can comment on or make changes to this bug.